# translation of kfile_txt.po to 
# Copyright (C) 2002 Free Software Foundation, Inc.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_txt\n"
"POT-Creation-Date: 2005-01-08 01:24+0100\n"
"PO-Revision-Date: 2002-11-05 23:28+0200\n"
"Last-Translator: Isam Bayazidi <bayazidi@arabeyes.org>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: kfile_txt.cpp:45
msgid "General"
msgstr "عام"

#: kfile_txt.cpp:48
msgid "Lines"
msgstr "سطور"

#: kfile_txt.cpp:50
msgid "Words"
msgstr "كلمات"

#: kfile_txt.cpp:52
msgid "Characters"
msgstr "حروف"

#: kfile_txt.cpp:54
msgid "Format"
msgstr "هيئة"

#: kfile_txt.cpp:95
msgid "DOS"
msgstr "دوس"

#: kfile_txt.cpp:97
msgid "UNIX"
msgstr "يونيكس"

#: kfile_txt.cpp:100
msgid "Macintosh"
msgstr "ماكنتوش"

#: kfile_txt.cpp:110
msgid "Unknown"
msgstr "مجهول"
